Disambiguation evidence for RFC 1340 via surface form

"RFC 1340"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1340".

RFC 1812 → obsoletes →
"RFC 1340"
↳ resolves to RFC 1340
ⓘ
RFC 1010 → obsoletedBy →
"RFC 1340"
↳ resolves to RFC 1340
ⓘ